/*Index*/
#bdIndex{
	text-align:center;
}
.btEntrar{
	text-align:center;
	background-color:#004b8c;
	width:100px;
}
.btEntrar:hover{
	background-color:skyblue;
}
.btEntrar a{
	display:block;
	text-decoration:none;
	color:white;
	font-size:18px;
	font-family:verdana, sans serif;
}
#hLogin{
	font-family:verdana, sans serif;
	background-color:#004b8c;
	color:white;
	text-align:center;
}
#imgLogin{
	float:left;
	width:270px;
}
#tudoLogin{
	width:270px;
	margin:0 auto;
	text-align:left;
}
#tblIndex{
	float:left;
}

/*Home*/
#calcular{
	cursor:pointer;
}
.carregando{
	position:absolute;
	top:40%;
	left:43%;
}
.tblDetalhes th{
	background-color:dodgerblue;
	border-top:1px solid black;
}
.tblDetalhes td{
	border-top:1px solid black;
}
.tdDir{
	text-align:right;
	width:60px;
}
.thEsq{
	border-left:1px solid black;
}
body{
	font-size:12px;
}
table{
	border-color:#cdcdcd;
}
#tblRecCusto{
	width:100%;
	margin:0;
	padding:0;
}
#fetaria, #sexvinc, #dadCusd{
	width:300px;
	margin-left:50px;
}
#fetaria table, #sexvinc table, #dadCusd table{
	width:295px;
	border-top:1px solid black;
	border-bottom:1px solid black;
}
#fetaria table td{
	text-align:center;
}
.vermelho{
	color:red;
}
.azul{
	color:blue;
}
.amarelo{
	color:yellow;
	
}
.preto{
	color:black;
}


.titTab{
	text-align:center;
	border-bottom:1px solid black;
	background-color:#cdcdcd;
}
.subTab{
	border-bottom:1px solid black;
}
.rodTab{
	border-top:1px solid black;
}
.tdCusto{
	border-bottom:1px solid black;
}

.tdReqLiq{
	border-top:1px solid black;
	border-bottom:1px solid black;
}






#tdCusto{
	border-right:1px solid black;
}
#tudo{
	width:1350px;
}
#menu{
	width:231px;
	height:500px;
	float:left;
	margin-right:5px;
}
#conteudo{
	width:1095px;
	float:left;
}
#conteudo div{
	float:left;
	padding:2px;
}
#extDire{
	width:240px;
}
#cbgrupo, #cbempresa{
	width:150px;
}
#recusto{
	width:100%;
}
#ctitulo{
	width:100%;
	padding:15px;
	margin-top:20px;
	/*border-bottom:1px solid black;*/
	
}
#grafico{
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
}
#logoAssim{
	width:140px;
}
#sair{
	border:0;
	width:35px;
	float:right;
}
#tdLab{
	border:1px solid black;
	color:white;
	text-align:center;
	background-color:#004b8c;
}
#detUsuario{
	border:1px solid black;
	color:white;
	text-align:center;	
	background-color:#4682B4;	
	cursor:pointer;
	position:relative;
	float:left;
	font-size:14px;
	left:37px;
}
#mnuDetalhe{
	width:195px;
	text-align:center;
	margin-top:35px;
}
#mnuDetalhe1{
	width:195px;
	text-align:center;
	margin-top:35px;
}


.detDetalhe{
	border:1px solid black;
	color:white;
	text-align:center;
	background-color:#4682B4;
	cursor:pointer;
	position:relative;
	float:left;
	font-size:14px;
	left:37px;
}
.txtDetalhe{
	margin-left:10px;
	margin-right:10px;
}
#detUsuario:hover,.detDetalhe:hover{
	background-color:#87CEFA;
	color:black;
}

/*Janela modal - Início*/
.windowEmpresa{
	display:none;
	width:400px;
	position:absolute;
	left:230px;
	top:97px;
	z-index:10000;
	padding:1px;
	background:white;
	border:1px solid #BFEFFF;
}
#listaEmpresas{
	width:395px;
	max-height:300px;
	overflow:auto;
	background-color:white;
}
.windowDetCons, .windowDetTera, .windowDetExam, .windowDetInte, .windowDetCPrest, .windowDetCUsur{
	display:none;
	width:1000px;
	height:550px;
	position:absolute;
	left:0;
	top:0;
	background:#FFF;
	z-index:9900;
	padding:10px;
	border-radius:10px;
}
.windowEscData, .windowNEscData{
	display:none;
	width:200px;
	height:150px;
	position:absolute;
	left:0;
	top:0;
	background:#FFF;
	z-index:9901;
	padding:5px;
	border-radius:10px;
}
#detalhesDetCons, #detalhesDetExam, #detalhesDetInte, #detalhesDetCusPrest, #detalhesDetCusUsur{
	width:990px;
	height:445px;
	overflow:auto;
}
#mascara{
	display:none;
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background-color:#000;
}
/*Janela modal - Final*/

/*Menu de detalhes - Inicio*/
.detalhes{
	list-style:none;
	margin:0;
	padding:0;
	border:1px solid black;
}
.detalhes li{
	width:215px;
	background-color:#cdcdcd;
	text-align:center;
}
.detalhes li:hover{
	background-color:dodgerblue;
}
.detalhes li a{
	display:block;
	text-decoration:none;
	color:black;
}
/*Menu de detalhes - Final*/
/*Menu de impressao*/
#detalConsulta ul, #detalTerapia ul, #detalExame ul, #detalInternacao ul, #detalCPrest ul, #detalCUsur ul{
	list-style:none;
	margin:0;
	padding:0;
}
#detalConsulta ul li, #detalTerapia ul li, #detalExame ul li, #detalInternacao ul li, #detalCPrest ul li, #detalCUsur ul li{
	margin-left:5px;
	float:left;
	width:100px;
	background-color:#cdcdcd;
	text-align:center;
}
#detalConsulta ul li:hover, #detalTerapia ul li:hover, #detalExame ul li:hover, #detalInternacao ul li:hover, #detalCPrest ul li:hover, #detalCUsur ul li:hover{
	background-color:dodgerblue;
}
#detalConsulta ul li a, #detalTerapia ul li a, #detalExame ul li a, #detalInternacao ul li a, #detalCPrest ul li a, #detalCUsur ul li a{
	display:block;
	text-decoration:none;
	color:black;
}
/*Fim - Menu de impressão*/